<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('water_change_ownerships', function (Blueprint $table) {
            $table->integer('Water_Connection_Size_Count')->nullable()->after('electricity_bill_or_pan_card');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('water_change_ownerships', function (Blueprint $table) {
            $table->dropColumn('Water_Connection_Size_Count');
        });
    }
};
